;使いたい部分だけ先頭の「;」を外してください。NPCEditorIDの部分にNPCのエディターID等を記述する事で動作します。

;グループ1。検索する側はこちら。
;Faction = 0x821~KimachuuAGFNS.esp|NPCEditorID|NONE|NONE|NONE|NONE|100

;グループ1。ターゲット側はこちら。
;Faction = 0x800~KimachuuAGFNS.esp|NPCEditorID|NONE|NONE|NONE|NONE|100

;グループ2。検索する側はこちら。
;Faction = 0x822~KimachuuAGFNS.esp|NPCEditorID|NONE|NONE|NONE|NONE|100

;グループ2。ターゲット側はこちら。
;Faction = 0x801~KimachuuAGFNS.esp|NPCEditorID|NONE|NONE|NONE|NONE|100

;グループ3。検索する側はこちら。プレイヤーホーム制限をかけていません。
Faction = 0x823~KimachuuAGFNS.esp|ActorTypeNPC|BanditFaction|NONE|M|NONE|50

;グループ3。ターゲット側はこちら。プレイヤーホーム制限をかけていません。
Faction = 0x802~KimachuuAGFNS.esp|ActorTypeNPC|BanditFaction|NONE|F|NONE|100